.u-section-1 .u-sheet-1 {
  min-height: 288px;
}

.u-section-1 .u-text-1 {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.1;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat;
  font-size: 1.875rem;
  line-height: 1.1;
  margin: 10px 665px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 157px;
    margin-right: 842px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 693px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 18px 246px 50px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 705px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 493px;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin: 20px 0 60px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 688px;
}

.u-section-2 .u-image-1 {
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 679px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 222px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 790px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 706px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 1px;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 706px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 706px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 9px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 20px auto 0 9px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 582px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1061px;
    --radius: 0px;
    --top-left-radius: 20px;
    --top-right-radius: 0px;
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1061px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 40px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1061px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 10px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 960px;
}

.u-section-4 .u-image-1 {
  height: 353px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  height: auto;
  margin-top: -2px;
  margin-bottom: 60px;
  --color-var: #26648b;
  width: 1140px;
  min-height: 440px;
  --bottom-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 82px 0 71px;
}

.u-section-4 .u-text-2 {
  margin: 31px 71px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-4 .u-image-1 {
    height: 218px;
    margin-top: 58px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -1px;
    min-height: 523px;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-4 .u-image-1 {
    height: 102px;
    margin-top: 35px;
  }

  .u-section-4 .u-group-1 {
    min-height: 763px;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 23px;
    margin-right: 24px;
    margin-left: 20px;
  }
}